
Red-Andy - Omission #2121

Make news headings more noticeable

14 Nov 2012 11:58 - Andriy Lesyuk

Status: Closed Start date: 14 Nov 2012

Priority: Normal Due date: 06 Oct 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.00   

Description

In the news list news headings get lost in other headings, especially if news contain h3.

Associated revisions

Revision 19 - 06 Oct 2013 09:18 - Andriy Lesyuk

Fixes for #1924, #2048, #2121, #2058 and #2195

History

#1 - 06 Oct 2013 09:11 - Andriy Lesyuk

- Due date set to 06 Oct 2013

- Status changed from Open to In Progress

- % Done changed from 0 to 100

#2 - 06 Oct 2013 09:38 - Andriy Lesyuk

- Status changed from In Progress to Closed

#3 - 28 May 2014 10:42 - Andriy Lesyuk

- Target version set to 1.00
